.dropshadow {
 -moz-box-shadow: 4px 4px 12px #000000; /* Firefox */
 -webkit-box-shadow: 4px 4px 12px #000000; /* Safari/Chrome */
 box-shadow: 4px 4px 12px #000000; /* Opera and other CSS3 supporting browsers */
 -ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color=#000000)";/* IE 8 */
 : progid:DXImageTransform.Microsoft.Shadow(Strength=8, Direction=135, Color='#000000') 
}

.roundedcornr_box_143287 {
   background: #e6e6e6 url(roundedcornr_143287_grad.gif) repeat-x top left;
}
.roundedcornr_top_143287 div {
   background: url(roundedcornr_143287_tl.gif) no-repeat top left;
}
.roundedcornr_top_143287 {
   background: transparent url(roundedcornr_143287_tr.gif) no-repeat top right;
}
.roundedcornr_bottom_143287 div {
   background: url(roundedcornr_143287_bl.gif) no-repeat bottom left;
}
.roundedcornr_bottom_143287 {
   background: transparent url(roundedcornr_143287_br.gif) no-repeat bottom right;
}

.roundedcornr_top_143287 div, .roundedcornr_top_143287,
.roundedcornr_bottom_143287 div, .roundedcornr_bottom_143287 {
   width: 100%;
   height: 10px;
   font-size: 1px;
}
.roundedcornr_content_143287 { margin: 0 10px; }

a:link {
COLOR: #D70101;
}
a:visited {
COLOR: #D70101;
}
a:hover {
COLOR: #FFFFFF;
}
a:active {
COLOR: #FFFFFF;
}